Bug 819205 - [abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:a88b40016c9948d555e3d205f5a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 13:51 EDT by Vladimir
Modified: 2013-02-13 15:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:34:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.30 KB, text/plain)
2012-05-05 13:51 EDT, Vladimir
no flags Details
File: xsession_errors (4.23 KB, text/plain)
2012-05-05 13:51 EDT, Vladimir
no flags Details
File: maps (63.93 KB, text/plain)
2012-05-05 13:51 EDT, Vladimir
no flags Details
File: backtrace (39.51 KB, text/plain)
2012-05-05 13:51 EDT, Vladimir
no flags Details

  None (edit)
Description Vladimir 2012-05-05 13:51:04 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.2-6.fc16.i686
pid:            27566
pwd:            /home/vo-one
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sat 05 May 2012 18:28:17 EEST
uid:            1000
username:       vo-one

backtrace:      Text file, 40463 bytes
dso_list:       Text file, 21816 bytes
maps:           Text file, 65461 bytes
xsession_errors: Text file, 4328 bytes

comment:
:Suddenly, after clicking on the top of a window, gnome has crashed.
:No matter what program it was: chrome, terminal, deadbeef
:
:Problem may happen 3-5 times a day with different programs.
:
:There are a weather widget added and A11y icon removed with gnome-tweak (Advanced Settings in a menu)
:All other is default.
:
:System updates didn't help.

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=linevich.no-ip.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1ccb30af1889bf8ac70c82fe00000010-1335428332.738089-1686988398
:IMSETTINGS_MODULE=none
:USER=vo-one
:USERNAME=vo-one
:MAIL=/var/spool/mail/vo-one
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/vo-one/.local/bin:/home/vo-one/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vo-one
:XMODIFIERS=@im=none
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/vo-one
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=vo-one
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Eey4G3cJH3,guid=9cf04baa76342b7e277d137500000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vo-one
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vo-one-sp2lnA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1641,unix/unix:/tmp/.ICE-unix/1641
:GNOME_KEYRING_CONTROL=/tmp/keyring-JrlGyW
:SSH_AUTH_SOCK=/tmp/keyring-JrlGyW/ssh
:GPG_AGENT_INFO=/tmp/keyring-JrlGyW/gpg:0:1
:DESKTOP_AUTOSTART_ID=10f64ddaf6426c1ac4133542833361703600000016410000

smolt_data:
:
:
:General
:=================================
:UUID: 54114fce-36fd-4e8d-bd04-ec8cc308ec3b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 5870.23
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU         530  @ 2.93GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2933
:System Memory: 3029
:System Swap: 5087
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5772:19:4486:14963) pci, ath5k, ETHERNET, Atheros AR5001X+ Wireless Network Adapter
:(32902:64:4163:33667) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:65:4163:33667) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:15152:4163:33667) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15136:4163:33667) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 4 port SATA IDE Controller
:(32902:15110:4163:33667) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:15142:4163:33667) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 2 port SATA IDE Controller
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(32902:15164:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9294:4163:33667) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15204:4163:33667) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4523:24865:4163:33442) pci, pata_marvell, STORAGE, 88SE6121 SATA II Controller
:(32902:15174:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15180:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:15156:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43552:6023:43552) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4098:38296:6023:8788) pci, radeon, VIDEO, Mobility Radeon HD 3600 Series
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_linevich-lv_root / ext4 4096 4096 5292298 1114227 1061241 1327104 1156448 1156448
:/dev/sdb5 WITHHELD fuseblk 4096 4096 244187992 63767140 63767140 255396240 255306575 255306575
:/dev/sda3 /boot ext4 1024 1024 508745 410624 385024 128016 127740 127740
:/dev/sdc1 WITHHELD vfat 4096 4096 1025573 116423 116423 0 0 0
:

var_log_messages:
:May  3 23:10:08 linevich abrt[20985]: File '/usr/bin/gnome-shell' seems to be deleted
:May  3 23:10:10 linevich abrt[20985]: Saved core dump of pid 2646 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-05-03-23:10:08-2646 (134488064 bytes)
:May  3 23:10:11 linevich gnome-session[1641]: WARNING: Application 'gnome-shell.desktop' killed by signal
:May  4 08:45:52 linevich abrt[24961]: Saved core dump of pid 20988 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-05-04-08:45:50-20988 (116461568 bytes)
:May  4 08:45:53 linevich gnome-session[1641]: WARNING: Application 'gnome-shell.desktop' killed by signal
:May  4 20:18:38 linevich abrt[27560]: Saved core dump of pid 24963 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-05-04-20:18:37-24963 (116817920 bytes)
:May  4 20:18:39 linevich gnome-session[1641]: WARNING: Application 'gnome-shell.desktop' killed by signal
:May  5 18:28:19 linevich abrt[1203]: Saved core dump of pid 27566 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-05-05-18:28:17-27566 (130088960 bytes)
:May  5 18:28:19 linevich gnome-session[1641]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Vladimir 2012-05-05 13:51:11 EDT
Created attachment 582298 [details]
File: dso_list
Comment 2 Vladimir 2012-05-05 13:51:13 EDT
Created attachment 582299 [details]
File: xsession_errors
Comment 3 Vladimir 2012-05-05 13:51:15 EDT
Created attachment 582300 [details]
File: maps
Comment 4 Vladimir 2012-05-05 13:51:17 EDT
Created attachment 582301 [details]
File: backtrace
Comment 5 Vladimir 2012-05-05 13:54:43 EDT
comment:
:Suddenly, after clicking on the top of a window, gnome has crashed.
:No matter what program it was: chrome, terminal, deadbeef
:
:Problem may happen 3-5 times a day with different programs.
:
:There are a weather widget added and A11y icon removed with gnome-tweak
(Advanced Settings in a menu)
:All other is default.
Comment 6 Fedora End Of Life 2013-01-16 11:40:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:34:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.